# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'digiid/version'

Gem::Specification.new do |spec|
  spec.name          = "digiid"
  spec.version       = Digiid::VERSION
  spec.authors       = ["Vertbase"]
  spec.email         = ["dev@vertbase.com"]
  spec.summary       = "Ruby implementation of the DigiID authentication protocol"
  spec.homepage      = "https://github.com/vertbase/digiid-ruby"
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_runtime_dependency 'digibyte-cigs'

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
end
